﻿/* General styles */
body { 
	width: 100%;
	background-position:center;
	margin: 0; 
	padding: 0; 
	font-family: Trebuchet MS, Tahoma, Lucida Console,   Comic Sans MS, "Century Gothic", Bookman Old Style, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Sans-Serif;
	font-size: 13px;
	background:#999 url(../images/bgpat3.gif) repeat;
	margin-top:0pt;
	}

#wrap
{
	margin:0pt auto;
	width:800px;
	border-top:1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background:#000;
	padding:0pt;
}
	
h1{
font-size:24px;
color:#000;
margin: 0 0 5px 0;
line-height:35px;
}

h3{
font-size:20px;
color:#333333;
line-height:25px;
margin: 0 0 5px 0;
}

h2{
font-size:22px;
color:#ccc;
margin: 0;
}


h4{
font-size:18px;
color:#009900;
margin:0;
padding:0 0 0px 0;
}	

a{
text-decoration:underline;
color:#000000;
}

a:hover{
text-decoration:none;
color:#ccc;
}

p
{
	text-align:justify;
	margin:4px 0pt 0pt 0px;
}	
	

/* Top Banner */
.top 
{
    margin-top:0pt;
	width: 800px;
	height: 250px;
	background: url(../images/bg-banner.gif) repeat;
	
}
.topDiv {
	width: 100%;
	height: 14px;
	background: url(../images/topDiv.gif) repeat;
	
}


.topTop {
	display:block;
	height: 250px;
	width: 450;
	float:right;
	}

.topTop a{
color:#FFFFFF;
text-decoration:none;
}
.topTop a:hover{
color:#000000;
text-decoration:none;
}

.topRight {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Sans-Serif; 
	padding:5px 0px 0px 70px;
	font-size:18px;
	height: 40px;
	width: 350;
	float:left;
	word-spacing:1em
	}

.topRight a{
color:#000000;
text-decoration:none;
}

.topRight a:hover{
color:#FFFFFF;
text-decoration:none;
}

/* Strip and Navigation */

.stripe
{
	background:url(../images/bg-stripe.gif) repeat-x;
	height:32px;
}

.mainNav{
margin:0;
padding: 0pt;
list-style: none;
float: left;
}

.mainNav li{
float: left;
padding : 0 20px 0 0;
}
.mainNav a{
display:block;
padding: 0.4em;
font-size: 14px;
text-decoration:none;
color:#999;
font-weight: bold; 
}

.mainNav a:hover{
color:#ccc;
background:#000;
	}


/* Main Content Area */

.middle 
{
	clear:both;
	width: 800px;
	background: #FF6600 url(../images/splash-bg.gif) repeat-x;
	float:left;
	}
.midText
{
    font-weight:normal;
	font-style:normal;
	width: 700px;
	font-size:15px;
	padding: 15px 15px 15px 15px;
	}


.bottom 
{
	width: 800px;
	margin-bottom:20px;
}


.rightMainBox
{
	width:440px;
	background:#404040 url(../images/darkgrey2-blend.gif) repeat-x;
	border:1px solid #FF6600;
	color:#CCCCCC;
	float:right;
	margin: 15px 15px 15px 0px;
	padding: 15px 15px 15px 15px;
	line-height:22px;	
}

.leftMainBox
{
	width:250px;
	background:#404040 url(../images/darkgrey2-blend.gif) repeat-x;
	border:1px solid #FF6600;
	float:left;
	margin: 15px 0px 15px 15px;
	padding: 15px 15px 15px 15px;
	
	
}

.rightMainBoxTextPadding
{
    padding: 0 0 0 60px;
}


.smallBlend
{
	
	background:url(../images/bg-dropshadow.gif) repeat-x;
	height:4px;
	width:800px;
}

.topImage {
	background: url(../images/river-house-logo.gif) no-repeat;
	width: 250px;
	height: 250px;
	float:left;
	margin: 0px 0px 0px 64px;
	}

.contactText
{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Sans-Serif; 
	color:#999;
	font-size:12px;
	padding: 20px 0px 0px 10px;
	line-height: 20px;
}
.restText
{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Sans-Serif; 
	color:#ccc;
	font-size:13px;
	padding: 150px 0px 0px 40px;
}


.midRight {
	/*border: 1px solid #0000FF;*/
	width: 40%;
	height: 100%;
	float:right
	}
	
.lblError
{
    color:#00FFcc;
}


.lblText
{
color:#ccc;
font-size:16px;	
}

.frmInput
{
	width:200px;
	padding:2px;
}



.footBox1 .footBoxCon h4
{
	color:#CC6600;
}

.footBox2 .footBoxCon h4
{
	color:#006600;
}


.footBox3 .footBoxCon h4
{
	color:#330033;
}

.footBox4 .footBoxCon h4
{
	color:#333333;
}

.footBox5 .footBoxCon2 h4
{
	color:#ccc;
}

.footer .midFoot
{
    text-align:center;
}

.fImage1
{
	border-top:1px solid #FFFF66;
	border-left:1px solid #FFFF66;
	border-right:1px solid #FFFF66;
	border-bottom:0px solid #FFFF66;
	margin:15px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	background:url(../images/breakfast.jpg) no-repeat;
	width:250px;
	height:100px;
	float:left
}

.transbox1
  {
  margin-top:5px;
  width: 250px;
  height: 40px;
  background-color: #FFFF00;
  border: 0px solid black;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
  }
.transbox1 p
  {
  font-size:18px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Sans-Serif; 
  margin-top: 15px;
  font-weight: bold;
  color: #000;
  padding: 5px 0 0 5px;
  }

.fImage2
{
	
	border-top:1px solid #00FF33;
	border-left:1px solid #00FF33;
	border-right:1px solid #00FF33;
	border-bottom:0px solid #00FF33;
	margin:15px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	background:url(../images/salad.jpg) no-repeat;
	width:250px;
	height:100px;
	float:left
}

.fImage3
{
	border-top:1px solid #FF66CC;
	border-left:1px solid #FF66CC;
	border-right:1px solid #FF66CC;
	border-bottom:0px solid #FF66CC;
	margin:15px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	background:url(../images/lamb.jpg) no-repeat;
	width:250px;
	height:100px;
	float:left
}
.fImage4
{
	border-top:1px solid #FF6600;
	border-left:1px solid #FF6600;
	border-right:1px solid #FF6600;
	border-bottom:0px solid #FF6600;
	margin:15px 4px 0px 11px;
	padding:0px 0px 0px 0px;
	background:url(../images/bottles.jpg) no-repeat;
	width:180px;
	height:70px;
	float:left
}
.fImage5
{
	border-top:1px solid #FF6600;
	border-left:1px solid #FF6600;
	border-right:1px solid #FF6600;
	border-bottom:0px solid #FF6600;
	margin:15px 4px 0px 11px;
	padding:0px 0px 0px 0px;
	background:url(../images/parties.jpg) no-repeat;
	width:180px;
	height:70px;
	float:left
}
.fImage6
{
	border-top:1px solid #FF6600;
	border-left:1px solid #FF6600;
	border-right:1px solid #FF6600;
	border-bottom:0px solid #FF6600;
	margin:15px 4px 0px 11px;
	padding:0px 0px 0px 0px;
	background:url(../images/gift-card.jpg) no-repeat;
	width:180px;
	height:70px;
	float:left
}
.fImage7
{
	border-top:1px solid #FF6600;
	border-left:1px solid #FF6600;
	border-right:1px solid #FF6600;
	border-bottom:0px solid #FF6600;
	margin:15px 4px 0px 11px;
	padding:0px 0px 0px 0px;
	background:url(../images/juice-bar.jpg) no-repeat;
	width:180px;
	height:70px;
	float:left
}

.footBox1
{
	
	border:1px solid #FFFF66;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	background:url(../images/yellow-blend.gif) repeat-x;
	width:250px;
	height:160px;
	float:left
}
.footBox2
{
	
	border:1px solid #00FF33;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	background:url(../images/green-blend.gif) repeat-x;
	width:250px;
	height:160px;
	float:left
}
.footBox3
{
	
	border:1px solid #FF66CC;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	background:url(../images/purple-blend.gif) repeat-x;
	width:250px;
	height:160px;
	float:left
}

.footBox4
{
	
	border:1px solid #FF6600;
	margin:15px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	background:url(../images/darkgrey2-blend.gif) repeat-x;
	width:250px;
	height:180px;
	float:left
}

.footBox5
{
	
	border:1px solid #FF6600;
	margin:0px 4px 0px 11px;
	padding:0px 0px 0px 0px;
	background:url(../images/darkgrey2-blend.gif) repeat-x;
	width:180px;
	height:150px;
	float:left
}


.footBoxCon2 {
	font-size:13px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Sans-Serif; 
	margin:0px 5px 0px 5px;
	padding:0px 1px 1px 2px;
	line-height:20px;
	color:#000;
	float:left
	}

.footBoxCon {
	font-size:13px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Sans-Serif; 
	margin:0px 5px 0px 5px;
	padding:0px 1px 1px 2px;
	line-height:20px;
	float:left
	}

.footBoxCon a{
color:#808080;
text-decoration:underline;
}
.footBoxCon a:hover{
color:#FFF;
text-decoration:none;
}

/* Footer Area */

#footer{
clear:both;
margin:30px 0 0 0;
padding:15px 0 10px 25px;
text-align:center;
color:#808080;
font-size:0.9em;	
}

#footer a{
color:#999;
text-decoration: underline;
}

#footer a:hover
{
color:#ccc;
}